// Structure
.container {
  padding: 0 15px;
  margin: 0 auto;
  max-width: 1180px;
  box-sizing: border-box;
}
.logo-mb,
.logo-menu,
.to-back {display: none}
#header {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  .container {
    border-bottom:1px solid #E5E5E5;
    padding-bottom: 34px;
  }
  .logo {
    float: left;
    margin: 28px 0px 0px 2px;
  }
  .main-menu{
    float: left;
    border-left: 1px solid #CFCFCF;
    margin:44px 0px 10px 95px;
    padding-left: 11px;
    ul{
      li{
        float: left;
        a {
          color: black;
          font-size: 1.2em;
          display: block;
          padding:15px 23px;
          &:hover{
          color: @highlightColor;
          }
        }
      }
      li.active a {
        color: @highlightColor;
      }
    }
    ul ul{
      display: none;
    }
  }
}
.book-visit {
    .transition-03();
    position: absolute;
    top:44px;
    right:0;
    display: block;
    padding:15px 34px;
    border:1px solid #D0D0D0;
    &:hover{
      border:1px solid @highlightColor;
    }
}
main {

}
footer {

}
.top-footer {
  background:url('@{url-images}/bgd-footer.png') no-repeat center center;
  background-size: 150px 100%;
  position: relative;
  top:0;
  left:0;
  z-index: 1;
  padding:37px 0 42px;
  overflow: hidden;
  color: @brandColor;
  &:after{
    content: "";
    position: absolute;
    top:0;
    left:53%;
    z-index: -1;
    .size(100%,100%);
    background:#BB031C;
  }
  &:before{
  content: "";
  position: absolute;
  top:0;
  right:53%;
  z-index: -1;
  .size(50%,100%);
  background:#D2031F;
  }
  a {
    color: @brandColor;
  }
  h4 {
    background: url('@{url-images}/bgd-title.jpg') no-repeat center bottom;
    text-align: center;
    font-size: 1.7rem;
    font-weight: normal;
    z-index: 1;
    padding-bottom: 23px;
    margin-bottom: 47px;
  }
  .block-footer-top {
    text-align: center;
    h5{
      font-size: 1.6rem;
      font-weight: normal;
      margin-bottom: 30px;
    }
    .link-newsletter{
      .transition-03();
      border:1px solid white;
      padding:14px 38px;
      display: inline-block;
      &:hover{
        background: white;
        color: #D2031F;
      }
    }
  }
  .social-list {
    text-align: center;
    li{
      display:inline-block;
      padding:0 11px;
      a{
        display: block;
        position: relative;
        top: 0;
        left: 0;
        z-index: 1;

        img{
          .transition-03();
        }
        &:hover img{
          transform: rotateY(180deg)
        }
      }
    }
  }
}
.logo-footer-mb {display: none;}
.show-desktop {overflow: hidden;}
.bottom-footer {
  overflow: hidden;
  padding-bottom: 50px;
  h6.title {
    color: #595959;
    text-align: center;
    font-size: 0.9rem;
    font-weight: normal;
    padding:26px 0 36px;
  }
  .col-footer,
  .logo-footer-desktop {
    float: left;
    width: 20%;
    padding: 0 10px;
    header.title{
      padding-bottom: 37px;
      font-size: 0.9rem;
      font-weight: normal;
    }
    .book-visit {
      position: relative;
      top: 0;
      display: inline-block;
    }
    ul{
      li{
        line-height: 1.6rem;
        a{
          color: #808080;
          font-size: 0.8rem;
          &:hover{
            color:@highlightColor;
          }
        }
      }
    }
  }
}
.nav-footer {
  margin-top: 38px;
  text-align: center;
  li{
    display: inline-block;
    padding:0 10px;
    a{
      color:#808180;
      font-size: 0.7rem;
      &:hover{
        color:@highlightColor;
      }
    }

  }
}
